#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
none=keine
Cancel=Abbrechen
AttributesFor=Aktuelle Attribute f\u00FCr\: 
Tag=Tag
CellBackColor=Zellen-Hintergrundfarbe
SelectImageFile=Grafik-Datei w\u00E4hlen
BeforeViewSource=beim Anzeigen des Quelltextes
AllFiles=Alle Dateien
EnterLinkText=Geben Sie den Text zur Anzeige des Links an\:
NoHeadings=(keine \u00DCberschriften ohne Ziel)
None=Keine
FewerAttributes=Weniger Attribute
Style_i=i,ii,iii...
BeforePreview=beim Anzeigen der Vorschau
Yes=Ja
SaveFileFailed=Speichern der Datei fehlgeschlagen\!
MixedSelection=[Gemischte Auswahl]
CantEditFramesetMsg=Dieser Editor kann keine HTML-Framesets bearbeiten. Versuchen Sie, das Dokument f\u00FCr jeden einzelnen Frame einzeln zu bearbeiten.
HTMLFiles=HTML-Dateien
EmptyLinkTextError=Sie m\u00FCssen Text f\u00FCr diesen Link angeben.
PercentOfCell=% der Zelle
Style_a=a,b,c...
MoreAttributes=Mehr Attribute
CheckSpelling=Rechtschreibpr\u00FCfung
Preview=Vorschau
TableBackColor=Tabellenhintergrundfarbe
Link=Link
Alert=Warnung
LastPickedColor=Letzte gew\u00E4hlte Farbe
BeforeClosing=vor dem Schlie\u00DFen
OpenCircle=Leerer Kreis
TextFiles=Textdateien
NeedDocTitle=Geben Sie einen Titel f\u00FCr die aktuelle Seite an. Der Titel identifiziert die Seite in Fenster-Titel und Lesezeichen.
Style_I=I,II,III...
TableCell=Tabellenzelle
MissingImageError=Bitte geben Sie ein Bild<br>vom Typ gif, jpg oder png an.
Style_A=A,B,C...
SaveDocument=Dokument speichern
Save=Speichern
LinkImage=Link-Grafik\:
PercentOfTable=% der Tabelle
DocumentTitle=Dokument-Titel
Automatic=Automatisch
Pixels=Pixel
More=Mehr
Style_1=1,2,3...
BulletStyle=Auflistungszeichen\:
ValidateNumber=Die angegebene Zahl (%n%) ist au\u00DFerhalb des G\u00FCltigkeitsbereichs. Bitte geben Sie eine Zahl zwischen %min% und %max% an.
IMGFiles=Grafik-Dateien
Less=Weniger
Table=Tabelle
NamedAnchor=Benanntes Ziel
DontSave=Nicht speichern
EditMode=Edit-Modus
LinkText=Link-Text\:
Fewer=Weniger
PercentOfWindow=% des Fensters
DuplicateAnchorNameError="%name%" existiert bereits auf dieser Seite. Bitte geben Sie einen anderen Namen an.
HLine=H.Linie
NoNamedAnchors=(keine benannten Ziele auf dieser Seite)
NoMisspelledWord=Keine falsch geschriebenen W\u00F6rter gefunden.
NumberStyle=Ziffern\:
MissingAnchorNameError=Sie m\u00FCssen einen Namen f\u00FCr dieses Ziel angeben.
No=Nein
LoadingDone=Laden des Dokuments abgeschlossen.
NoSuggestedWords=(keine vorgeschlagenen W\u00F6rter)
Image=Grafik
SolidCircle=Gef\u00FCllter Kreis
FewerProperties=Weniger Eigenschaften
CorrectSpelling=(richtige Schreibung)
PageBackColor=Seitenhintergrundfarbe
SaveFilePrompt=\u00C4nderungen in "%title%" %reason% speichern? 
SolidSquare=Gef\u00FClltes Quadrat
SaveDocumentAs=Dokument speichern unter
OpenHTMLFile=HTML-Datei \u00D6ffnen
EmptyHREFError=Sie m\u00FCssen eine Adresse (URL) angeben, um einen neuen Link zu erstellen.
CheckSpellingDone=Rechtschreibpr\u00FCfung ist abgeschlossen.
untitled=unbenannt
Percent=Prozent
ObjectProperties=%obj% - Eigenschaften
MoreProperties=Mehr Eigenschaften
